@charset "UTF-8";

/******************************
@custom.css
@author k
@dateCreated 2009/08/27 18:33
@dateModified 
@description カスタマイズ専用
@note
■必ずページidセレクタから書くこと。
ex: #index セレクタ～{}, #mypage セレクタ～{}

******************************/

/* start[基本レイアウト] */
body{
	font-size:0.8em;
	color:#3F3F3F;
	background:url(/img/custom/background.gif);
}

/* 言語個別にfont設定 */
body.culture-ja{
	font-family:"MS PGothic","Osaka",Arial,sans-serif;
}

/* END[基本レイアウト] */

/* start [抽象要素指定] */
a:link{
	color:#213D6C;
	text-decoration:none;
}
a:visited{
	color:#213D6C;
	text-decoration:none;
}
a:hover{
	color:#FF3300;
	text-decoration:none;
}
a:active{
	color:#FF3300;
	color:red;
	text-decoration:none;
}
#content{
	margin:0px 15px 0;
	padding-top:15px;
	width:auto;
	background:none;
}

#module-index #action-index #main{
	margin:0px;
	width:730px;
}

#module-auth #main{
	margin:0px auto;
	width:730px;
	float:none;
}

.globalTitle{
	margin-bottom:10px;
	padding:7px 0px 7px 7px;
	height:auto;
	font-weight:bold;
	color:#141414;
	border:2px solid #ccc;
	background:#F4FAFC;
}

.privateTitle{
	padding:10px;
	letter-spacing:0.1em;
	font-weight:bold;
	color:#141414;
	border:2px solid #ccc;
	background:#FCFCEF;
}

/* cornerbox */
.corner-box{
  border-radius:0px;
  -webkit-border-radius:0px;
  -moz-border-radius:0px;
}

.corner-box > *:first-child{
  border-radius:0;
  -webkit-border-radius:0; 
  -moz-border-radius:0;
}
.corner-head{
  border-radius:0;
  -webkit-border-radius:0; 
  -moz-border-radius:0;
}
.corner-head > *:first-child{
  border-radius:0;
  -webkit-border-radius:0; 
  -moz-border-radius:0;
}
.corner-bottom{
  border-radius:0px; 
  -webkit-border-radius:0px; 
  -moz-border-radius:0px; 
}

.more a{
	padding-left:15px;
	background:url(/img/custom/allow.gif) no-repeat left center;
}
.toList a{
	padding-left:15px;
	background:url(/img/custom/allow.gif) no-repeat left center;
}

.file_download_link-PNG{
	background:url(/img/common/icon_png.gif) no-repeat;
}
.file_download_link-JPG,
.file_download_link-jpeg{
	background:url(/img/common/icon_jpg.gif) no-repeat;
}
.file_download_link-GIF{
	background:url(/img/common/icon_gif.gif) no-repeat;
}
.calender table a{
	background:#F88D7A;
	color:#fff;
	display:block;
}
#action-error404 #main{
	margin:0px;
	width:920px;
}
#action-error404 #errorPageMsg{
	text-align:center;
}
#action-error404 #errorPageMsg p{
	margin-top:30px;
	padding:10px;
	font-size:1.2em;
}
#action-error404 #errorPageMsg p#backHome a{
	display:block;
	margin:0 auto;
	padding:10px;
	width:140px;
	color:#fff;
	background:#4784D3;
}
